/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

img.cover,
.iframeWrapper {
	aspect-ratio: 16 / 9;
	object-fit: cover; 
}

sub {
	line-height: 100%;
}

#slide-out-widget-area .menuwrapper .menu.menuopen {
    text-align: left;
}

.caption p {
	font-size: 80%;
	line-height: 120%;
	padding-left: 24px;
	border-left: 2px solid #62009b;
}

/* Blog */
body.single-post #ajax-content-wrap .container-wrap.no-sidebar .post-area {
	max-width: 2000px;
}

body[data-button-style*="slightly_rounded"].material #page-header-bg.fullscreen-header .inner-wrap > a {
	font-size: 24px;
	line-height: 24px;
}

body.single-post #ajax-content-wrap #page-header-bg.fullscreen-header h1 {
	max-width: 2200px;
}

/* Team-Member */
.team-member[data-style=bio_fullscreen_alt] .team-meta p {
	font-size: clamp(1.0rem, 2vw, 1.2rem) !important;
	line-height: 24px;
}

.team-member[data-style="bio_fullscreen_alt"] .team-member-image {
	border-radius: 20px; 
}

.team-desc blockquote p {
	margin-bottom: 0;
	padding-bottom: 0;
}

.material .team-desc  blockquote::before {
	border: 0;
	content: "„";
	font-size: 100px;
	color: #00338d;
	top: -40px;
}

/* Mobile Navi */
#header-outer #mobile-menu ul li a {
	font-size: 20px !important;
}

/* Fancy Box */
.nectar-fancy-box[data-style="color_box_hover"] .inner-wrap *,
.nectar-fancy-box[data-style="color_box_hover"] .inner p {
	color: #000000 !important;
	opacity: 1.0;
}

/* Timeline */
.bold_timeline_item_text_inner h3 {
	font-size: clamp(1.5rem, 2.8vw, 1.75rem) !important;
}

.bold_timeline_container_item_shape_hard_rounded .bold_timeline_item_override_shape_inherit.bold_timeline_item .bold_timeline_item_inner, .bold_timeline_container .bold_timeline_item_override_shape_hard_rounded.bold_timeline_item .bold_timeline_item_inner,
.bold_timeline_item .bold_timeline_item_inner .bold_timeline_item_media .bold_timeline_item_media_images .bold_timeline_item_media_image img {
	border-radius: 20px;
}


/* Play-Button */
@media only screen and (max-width: 600px) {
	.nectar_video_lightbox.play_button_with_text .link-text {
		width: 75%;
	}
}

/* Buttons untereinander */
.button_link {
	display: table;
}

/* Teaser Fokus */
.nectar-post-grid[data-grid-item-height="75vh"] .nectar-post-grid-item {
    min-height: 85vh;
}


/* Runde Ecke für BG-Videos */ 
.nectar-video-wrap {
	border-radius: 20px;
} 

/* Testimonial */
.nectar_single_testimonial .inner p {
	padding-bottom: 0.5em !important;
}

.nectar_single_testimonial .wrap {
	font-size: clamp(20px, 2vw, 24px);
	line-height: 120%;
}

.nectar_single_testimonial .title, .testimonial_slider blockquote .title {
	line-height: 120%;
}
